
<div style= ' background-color:#cc3399; height:100%; '>
  <h2 style= margin-left:46%;>Login</h2>
  <form method="post" style= margin-left:38%;>
    {% csrf_token %}
    {{ form.as_p }}
    <button style= margin-left:14%;type="submit">Login</button>
  </form>
</div>
